Template: sa-exim/purge_spool
Type: boolean
Default: false
_Description: Remove saved mails in spool directory?
 There are some saved mails in subdirectories of /var/spool/sa-exim.
 Depending on the configuration sa-exim will save mails matching specific
 criterias (an error occured, rejected as spam, passed through although
 recognized as spam, ...) in subdirectories of /var/spool/sa-exim.
 .
 You can keep them for further analysis and later remove them manually or
 decide to delete them now.
 .
 Should they be removed?
